name: Single_cell_data_fix
channels:
  - conda-forge
  - bioconda
  - default
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - alabaster=0.7.12=py_0
  - alsa-lib=1.2.6.1=h7f98852_0
  - anndata=0.8.0=pyhd8ed1ab_1
  - argon2-cffi=21.3.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py39hb9d737c_2
  - arpack=3.7.0=hdefa2d7_2
  - asttokens=2.0.5=pyhd8ed1ab_0
  - attr=2.5.1=h166bdaf_0
  - attrs=21.4.0=pyhd8ed1ab_0
  - autopep8=2.0.2=pyhd8ed1ab_0
  - babel=2.10.3=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.4=pyhd8ed1ab_0
  - bbknn=1.5.1=py39h779adbc_0
  - beautifulsoup4=4.11.1=pyha770c72_0
  - bleach=5.0.1=pyhd8ed1ab_0
  - brotli=1.0.9=h166bdaf_7
  - brotli-bin=1.0.9=h166bdaf_7
  - brotlipy=0.7.0=py39hb9d737c_1004
  - bz2file=0.98=py_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.18.1=h7f98852_0
  - ca-certificates=2022.12.7=ha878542_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - certifi=2022.12.7=pyhd8ed1ab_0
  - cffi=1.15.1=py39he91dace_0
  - chardet=5.0.0=py39hf3d152e_0
  - charset-normalizer=2.1.0=pyhd8ed1ab_0
  - colorama=0.4.5=pyhd8ed1ab_0
  - conda=4.13.0=py39hf3d152e_1
  - conda-build=3.21.9=py39hf3d152e_0
  - conda-package-handling=1.8.1=py39hb9d737c_1
  - cryptography=37.0.4=py39hd97740a_0
  - cycler=0.11.0=pyhd8ed1ab_0
  - dbus=1.13.6=h5008d03_3
  - debugpy=1.6.0=py39h5a03fae_0
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - docutils=0.18.1=py39hf3d152e_1
  - entrypoints=0.4=pyhd8ed1ab_0
  - executing=0.8.3=pyhd8ed1ab_0
  - expat=2.4.8=h27087fc_0
  - fastcluster=1.2.6=py39h4661b88_2
  - fbpca=1.0=py_0
  - fftw=3.3.10=nompi_h77c792f_102
  - filelock=3.7.1=pyhd8ed1ab_0
  - flit-core=3.7.1=pyhd8ed1ab_0
  - font-ttf-dejavu-sans-mono=2.37=hab24e00_0
  - font-ttf-inconsolata=3.000=h77eed37_0
  - font-ttf-source-code-pro=2.038=h77eed37_0
  - font-ttf-ubuntu=0.83=hab24e00_0
  - fontconfig=2.14.0=h8e229c2_0
  - fonts-conda-ecosystem=1=0
  - fonts-conda-forge=1=0
  - fonttools=4.34.4=py39hb9d737c_0
  - freetype=2.10.4=h0708190_1
  - geosketch=1.2=py_0
  - gettext=0.19.8.1=h73d1719_1008
  - giflib=5.2.1=h36c2ea0_2
  - glib=2.72.1=h6239696_0
  - glib-tools=2.72.1=h6239696_0
  - glob2=0.7=py_0
  - glpk=4.65=h9202a9a_1004
  - gmp=6.2.1=h58526e2_0
  - gst-plugins-base=1.20.3=hf6a322e_0
  - gstreamer=1.20.3=hd4edc92_0
  - h5py=3.7.0=nompi_py39h63b1161_100
  - hdf5=1.12.1=nompi_h2386368_104
  - icu=70.1=h27087fc_0
  - idna=3.3=pyhd8ed1ab_0
  - igraph=0.9.9=h026ac8f_0
  - imagesize=1.4.1=pyhd8ed1ab_0
  - importlib-metadata=4.11.4=py39hf3d152e_0
  - importlib_metadata=4.11.4=hd8ed1ab_0
  - importlib_resources=5.8.0=pyhd8ed1ab_0
  - intervaltree=2.1.0=py_1
  - ipykernel=6.13.0=py39hef51801_0
  - ipython=8.4.0=py39hf3d152e_0
  - ipython_genutils=0.2.0=py_1
  - ipywidgets=7.7.0=pyhd8ed1ab_0
  - jack=1.9.18=h8c3723f_1002
  - jedi=0.18.1=py39hf3d152e_1
  - jinja2=3.1.2=pyhd8ed1ab_1
  - jpeg=9e=h166bdaf_2
  - jsonschema=4.7.2=pyhd8ed1ab_0
  - jupyter_client=7.3.4=pyhd8ed1ab_0
  - jupyter_core=4.11.1=py39hf3d152e_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_widgets=1.1.1=pyhd8ed1ab_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py39hf939315_0
  - krb5=1.19.3=h3790be6_0
  - lcms2=2.12=hddcbb42_0
  - ld_impl_linux-64=2.36.1=hea4e1c9_2
  - leidenalg=0.8.10=py39h5a03fae_0
  - lerc=3.0=h9c3ff4c_0
  - libarchive=3.5.2=hb890918_3
  - libblas=3.9.0=15_linux64_openblas
  - libbrotlicommon=1.0.9=h166bdaf_7
  - libbrotlidec=1.0.9=h166bdaf_7
  - libbrotlienc=1.0.9=h166bdaf_7
  - libcap=2.64=ha37c62d_0
  - libcblas=3.9.0=15_linux64_openblas
  - libclang=14.0.6=default_h2e3cab8_0
  - libclang13=14.0.6=default_h3a83d3e_0
  - libcups=2.3.3=hf5a7f15_1
  - libcurl=7.83.1=h7bff187_0
  - libdb=6.2.32=h9c3ff4c_0
  - libdeflate=1.10=h7f98852_0
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libevent=2.1.10=h9b69904_4
  - libffi=3.4.2=h7f98852_5
  - libflac=1.3.4=h27087fc_0
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgfortran-ng=12.1.0=h69a702a_16
  - libgfortran5=12.1.0=hdcd56e2_16
  - libglib=2.72.1=h2d90d5f_0
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.16=h516909a_0
  - liblapack=3.9.0=15_linux64_openblas
  - liblief=0.11.5=h9c3ff4c_1
  - libllvm11=11.1.0=hf817b99_3
  - libllvm14=14.0.6=he0ac6c6_0
  - libnghttp2=1.47.0=h727a467_0
  - libnsl=2.0.0=h7f98852_0
  - libogg=1.3.4=h7f98852_1
  - libopenblas=0.3.20=pthreads_h78a6416_0
  - libopus=1.3.1=h7f98852_1
  - libpng=1.6.37=h753d276_3
  - libpq=14.4=hd77ab85_0
  - libsndfile=1.0.31=h9c3ff4c_1
  - libsodium=1.0.18=h36c2ea0_1
  - libssh2=1.10.0=ha56f1ee_2
  - libstdcxx-ng=12.1.0=ha89aaad_16
  - libtiff=4.4.0=h0fcbabc_0
  - libtool=2.4.6=h9c3ff4c_1008
  - libudev1=249=h166bdaf_4
  - libuuid=2.32.1=h7f98852_1000
  - libvorbis=1.3.7=h9c3ff4c_0
  - libwebp=1.2.3=h522a892_1
  - libwebp-base=1.2.3=h166bdaf_2
  - libxcb=1.13=h7f98852_1004
  - libxkbcommon=1.0.3=he3ba5ed_0
  - libxml2=2.9.14=h22db469_3
  - libzlib=1.2.12=h166bdaf_2
  - llvmlite=0.38.1=py39h7d9a04d_0
  - lz4-c=1.9.3=h9c3ff4c_1
  - lzo=2.10=h516909a_1000
  - markupsafe=2.1.1=py39hb9d737c_1
  - matplotlib=3.5.2=py39hf3d152e_0
  - matplotlib-base=3.5.2=py39h700656a_0
  - matplotlib-inline=0.1.3=pyhd8ed1ab_0
  - metis=5.1.0=h58526e2_1006
  - mistune=0.8.4=py39h3811e60_1005
  - mnnpy=0.1.9.5=py39hbf8eff0_3
  - mpfr=4.1.0=h9202a9a_1
  - munkres=1.1.4=pyh9f0ad1d_0
  - mysql-common=8.0.29=haf5c9bc_1
  - mysql-libs=8.0.29=h28c427c_1
  - natsort=8.1.0=pyhd8ed1ab_0
  - nbclient=0.6.6=pyhd8ed1ab_0
  - nbconvert=6.5.0=pyhd8ed1ab_0
  - nbconvert-core=6.5.0=pyhd8ed1ab_0
  - nbconvert-pandoc=6.5.0=pyhd8ed1ab_0
  - nbformat=5.4.0=pyhd8ed1ab_0
  - ncurses=6.3=h27087fc_1
  - nest-asyncio=1.5.5=pyhd8ed1ab_0
  - networkx=2.8.5=pyhd8ed1ab_0
  - notebook=6.4.12=pyha770c72_0
  - nspr=4.32=h9c3ff4c_1
  - nss=3.78=h2350873_0
  - numba=0.55.2=py39h66db6d7_0
  - openjpeg=2.4.0=hb52868f_1
  - openssl=1.1.1t=h0b41bf4_0
  - packaging=21.3=pyhd8ed1ab_0
  - pandoc=2.18=ha770c72_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - patchelf=0.15.0=h58526e2_0
  - pathlib2=2.3.7.post1=py39hf3d152e_2
  - patsy=0.5.2=pyhd8ed1ab_0
  - pcre=8.45=h9c3ff4c_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pillow=9.2.0=py39hae2aec6_0
  - pip=22.2=pyhd8ed1ab_0
  - pkginfo=1.8.3=pyhd8ed1ab_0
  - ply=3.11=py_1
  - portaudio=19.6.0=h57a0ea0_5
  - prometheus_client=0.14.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.30=pyha770c72_0
  - psutil=5.9.1=py39hb9d737c_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pulseaudio=14.0=h7f54b18_8
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - py-lief=0.11.5=py39he80948d_1
  - pycodestyle=2.10.0=pyhd8ed1ab_0
  - pycosat=0.6.3=py39hb9d737c_1010
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.12.0=pyhd8ed1ab_0
  - pynndescent=0.5.7=pyh6c4a22f_0
  - pyopenssl=22.0.0=pyhd8ed1ab_0
  - pyparsing=3.0.9=pyhd8ed1ab_0
  - pyqt=5.15.7=py39h18e9c17_0
  - pyqt5-sip=12.11.0=py39h5a03fae_0
  - pyreadr=0.4.7=py39h7c3d64d_1
  - pyrsistent=0.18.1=py39hb9d737c_1
  - pysam=0.19.1=py39h5030a8b_0
  - pysocks=1.7.1=py39hf3d152e_5
  - python=3.9.13=h9a8a25e_0_cpython
  - python-annoy=1.17.0=py39h5a03fae_4
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.16.1=pyhd8ed1ab_0
  - python-igraph=0.9.11=py39hd1bcc72_0
  - python-libarchive-c=4.0=py39hf3d152e_1
  - python-tzdata=2023.3=pyhd8ed1ab_0
  - python_abi=3.9=2_cp39
  - pytz=2022.1=pyhd8ed1ab_0
  - pytz-deprecation-shim=0.1.0.post0=py39hf3d152e_3
  - pyyaml=6.0=py39hb9d737c_4
  - pyzmq=23.2.0=py39headdf64_0
  - qt-main=5.15.4=ha5833f6_2
  - readline=8.1.2=h0f457ee_0
  - requests=2.28.1=pyhd8ed1ab_0
  - ripgrep=13.0.0=h2f28480_2
  - ruamel_yaml=0.15.80=py39hb9d737c_1007
  - scanorama=1.7.1=py_0
  - scanpy=1.9.1=pyhd8ed1ab_0
  - seaborn=0.11.2=hd8ed1ab_0
  - seaborn-base=0.11.2=pyhd8ed1ab_0
  - send2trash=1.8.0=pyhd8ed1ab_0
  - session-info=1.0.0=pyhd8ed1ab_0
  - sip=6.6.2=py39h5a03fae_0
  - six=1.16.0=pyh6c4a22f_0
  - snowballstemmer=2.2.0=pyhd8ed1ab_0
  - sortedcontainers=2.4.0=pyhd8ed1ab_0
  - soupsieve=2.3.2.post1=pyhd8ed1ab_0
  - sphinx=5.0.2=pyh6c4a22f_0
  - sphinxcontrib-applehelp=1.0.2=py_0
  - sphinxcontrib-devhelp=1.0.2=py_0
  - sphinxcontrib-htmlhelp=2.0.0=pyhd8ed1ab_0
  - sphinxcontrib-jsmath=1.0.1=py_0
  - sphinxcontrib-qthelp=1.0.3=py_0
  - sphinxcontrib-serializinghtml=1.1.5=pyhd8ed1ab_2
  - sqlite=3.39.2=h4ff8645_0
  - stack_data=0.3.0=pyhd8ed1ab_0
  - stdlib-list=0.7.0=py_2
  - suitesparse=5.10.1=h9e50725_1
  - tbb=2021.5.0=h924138e_1
  - terminado=0.15.0=py39hf3d152e_0
  - texttable=1.6.4=pyhd8ed1ab_0
  - threadpoolctl=3.1.0=pyh8a188c0_0
  - tinycss2=1.1.1=pyhd8ed1ab_0
  - tk=8.6.12=h27826a3_0
  - toml=0.10.2=pyhd8ed1ab_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - tornado=6.2=py39hb9d737c_0
  - tqdm=4.64.0=pyhd8ed1ab_0
  - traitlets=5.3.0=pyhd8ed1ab_0
  - typing_extensions=4.3.0=pyha770c72_0
  - tzdata=2022a=h191b570_0
  - tzlocal=4.3=py39hf3d152e_0
  - umap-learn=0.5.3=py39hf3d152e_0
  - unicodedata2=14.0.0=py39hb9d737c_1
  - urllib3=1.26.10=pyhd8ed1ab_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.37.1=pyhd8ed1ab_0
  - widgetsnbextension=3.6.1=pyha770c72_0
  - xcb-util=0.4.0=h166bdaf_0
  - xcb-util-image=0.4.0=h166bdaf_0
  - xcb-util-keysyms=0.4.0=h166bdaf_0
  - xcb-util-renderutil=0.3.9=h166bdaf_0
  - xcb-util-wm=0.4.1=h166bdaf_0
  - xorg-libxau=1.0.9=h7f98852_0
  - xorg-libxdmcp=1.1.3=h7f98852_0
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h7f98852_2
  - zeromq=4.3.4=h9c3ff4c_1
  - zipp=3.8.0=pyhd8ed1ab_0
  - zlib=1.2.12=h166bdaf_2
  - zstd=1.5.2=h8a70e8d_2
  - pip:
    - absl-py==1.3.0
    - adjusttext==0.7.3
    - aiohttp==3.8.3
    - aiosignal==1.2.0
    - async-timeout==4.0.2
    - biomart==0.9.2
    - biopython==1.81
    - bottleneck==1.3.5
    - cachecontrol==0.12.11
    - cachetools==5.2.0
    - chex==0.1.5
    - commonmark==0.9.1
    - compositional==2022.8.31
    - contextlib2==21.6.0
    - cython==0.29.33
    - dm-tree==0.1.7
    - docrep==0.3.2
    - ensemble-networkx==2022.2.9
    - et-xmlfile==1.1.0
    - ete3==3.1.2
    - etils==0.8.0
    - flax==0.6.1
    - frozenlist==1.3.1
    - fsspec==2022.10.0
    - google-auth==2.13.0
    - google-auth-oauthlib==0.4.6
    - grpcio==1.50.0
    - gseapy==1.0.4
    - hdmedians==0.14.2
    - hive-networkx==2021.5.18
    - jax==0.3.23
    - jaxlib==0.3.22
    - joblib==1.2.0
    - json5==0.9.11
    - jsonpickle==3.0.1
    - lockfile==0.12.2
    - markdown==3.4.1
    - matplotlib-venn==0.11.9
    - memoir==0.0.3
    - ml-collections==0.1.1
    - msgpack==1.0.4
    - mudata==0.2.0
    - multidict==6.0.2
    - multipledispatch==0.6.0
    - numpy==1.22.0
    - numpyro==0.10.1
    - oauthlib==3.2.2
    - openpyxl==3.0.10
    - opt-einsum==3.3.0
    - optax==0.1.3
    - palettable==3.3.0
    - pandas==1.5.3
    - protobuf==3.19.6
    - pyasn1==0.4.8
    - pyasn1-modules==0.2.8
    - pydeprecate==0.3.2
    - pymetaneighbor==0.1.0
    - pyro-api==0.1.2
    - pyro-ppl==1.8.2
    - python-louvain==0.16
    - pytorch-lightning==1.7.7
    - pyvis==0.3.2
    - pywgcna==1.16.5
    - reactome2py==3.0.0
    - reprit==0.8.0
    - requests-oauthlib==1.3.1
    - rich==12.6.0
    - rpy2==3.5.10
    - rsa==4.9
    - rsrc==0.1.3
    - scgen==2.1.0
    - scikit-bio==0.5.8
    - scikit-learn==1.2.2
    - scipy==1.10.1
    - scvi-tools==0.18.0
    - setuptools==67.6.0
    - soothsayer==2022.8.31
    - soothsayer-utils==2022.6.24
    - statsmodels==0.13.5
    - tensorboard==2.10.1
    - tensorboard-data-server==0.6.1
    - tensorboard-plugin-wit==1.8.1
    - toolz==0.12.0
    - torch==1.12.1
    - torchmetrics==0.10.0
    - upsetplot==0.6.1
    - werkzeug==2.2.2
    - xarray==2023.3.0
    - yarl==1.8.1
prefix: /home/passala/miniconda3/envs/Single_cell_data_fix
